@media (min-width: 1199px) {
  .container {
    max-width: 1256px;
  }
}



@media (max-width: 1365px) {
  .wrapper {
    zoom: 0.9;
  }
}

@media (max-width:1199px) {
  .wrapper {
    zoom: 0.8;
  }

  .container {
    max-width: 100%;
  }

  .contact-info-wrapper {
    flex-wrap: wrap;
  }

  .contact-info-right {
    width: 100%;
    flex-shrink: 0;
  }
}

@media (max-width:991px) {

	header .nav-link.active,
	header .nav-link:not(.no-hover):hover,
	header .nav-link:not(.no-hover):focus
	{
	  color: #000 !important;

	}
	
  .wrapper {
    zoom: 1;
  }

  .slicknav_icon .slicknav_icon-bar {
    background-color: #fff;
    border-radius: 6px;
    display: block;
    height: 3px;
    margin: 4px auto !important;
    transition: all .1s ease-in-out;
    width: 100%;
    width: 22px;
  }

  .slicknav_icon .slicknav_icon-bar:first-child {
    margin-top: 0 !important;
  }

  .navbar-toggler {
    padding: 0px;
    border: none;
  }

  .slicknav_icon .slicknav_icon-bar:last-child {
    margin-bottom: 0 !important
  }

  button[aria-expanded=true] .slicknav_icon span.slicknav_icon-bar:first-child {
    transform: rotate(-45deg) translate(-5px, 5px)
  }

  .navbar-collapse {
    background: #fff;
    text-align: center;
    border-radius: 10px;
    margin: 20px 0 0 0;
    position: absolute;
    top: 80px;
    width: calc(100% - 40px);
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .container {
    padding: 0px 16px;
  }

  header .btn-default {
    justify-content: center;
  }

  .navbar-nav {
    padding: 20px;
  }

  header .nav-link {
	  font-size:14px;
    padding: 7px 20px !important;
    color: #1A1A1A;
    justify-content: center;
  }

  .navbar-toggler:focus {
    box-shadow: none;
  }

  button[aria-expanded=true] .slicknav_icon span.slicknav_icon-bar:nth-child(2) {
    opacity: 0
  }

  button[aria-expanded=true] .slicknav_icon span.slicknav_icon-bar:nth-child(3) {
    transform: rotate(45deg) translate(-5px, -5px)
  }

  .bottom-list {
    grid-gap: 20px;
  }

  .real-sec .title-header {
    max-width: 100%;
    margin: 0 auto;
    padding: 33px 15px 0px;
  }

  .product-box {
    margin-bottom: 11px;
  }

  .traning-sec {
    background: url(../images/traning-bg-mobile10.webp);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 700px;
    display: flex;
    align-items: end;
  }

  .para {
    margin-top: 38px;
  }

  .mind-box-wrapper {
    flex-wrap: wrap;
  }

  .think-sec-inner {
    padding: 30px 16px;
  }

  .think-box-wrapper {
    grid-template-columns: 12fr;
  }

  .traning-sec::after {
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 31.32%, rgba(255, 255, 255, 0.00) 48.73%);


    height: 645px;
    top: auto;
    bottom: 0px;
  }

  .know-card-wrapper {
    margin: 24px auto;
  }

  .real-sec-inner {
    margin: 0px -16px;
    border-radius: 0px;
    border: none;
    box-shadow: none;
  }
}

  .sticky {
    position: sticky;
    top: 10px;
  }

  .sticky:nth-child(2) {
    top: 20px;
  }

  .sticky:nth-child(3) {
    top: 30px;
  }

  .sticky:nth-child(4) {
    top: 40px;
  }

  .sticky:nth-child(5) {
    top: 50px;
  }
  
@media (max-width: 991px)
{
	.unterseite-sec-spez
	{
		padding: 65px 0 0px !important;
	}
}

@media (max-width:767px) {
  .navbar {
    padding: 12px 0px;
  }

  .sticky {
    position: sticky;
    top: 10px;
  }

  .sticky:nth-child(2) {
    top: 20px;
  }

  .sticky:nth-child(3) {
    top: 30px;
  }

  .sticky:nth-child(4) {
    top: 40px;
  }

  .sticky:nth-child(5) {
    top: 50px;
  }

  .hero-sec .text-box h1 {
    font-size: 36px;
    line-height: 1em;
  }

  .hero-sec .text-box p {
    font-size: 15px;
    line-height: 20px;
  }
  
  .hero-extra-size
  {
    font-size: 16px !important;
  }

  .hero-sec .btn-default {
    width: fit-content;
    padding: 18px 42px;
  }

  .bottom-list-inner span {
    font-size: 8px;
    line-height: 10px;
  }

  .hero-sec {
    background-image: url(../images/hero-mobile3.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
  }

  .know-sec {
    padding: 60px 0px 0px;
  }

  .title-header h2 {
    font-size: 28px;
    line-height: 1em;
  }
  
  .mobile-hintergrund
  {
	background: rgb(0, 0, 0, 0.6);
    padding: 24px;
    border-radius: 10px;
  }

  .title-header p {
    font-size: 15px !important;
    line-height: 20px;
  }

  .bottom-list {
    grid-gap: 14px;
    padding-top: 17px;
    margin-top: 45px;
  }

  .bottom-list img {
    width: 16px;
  }

  .know-card-icon-wrapper {
    width: 60px;
    height: 60px;
    padding: 15px;
  }

  .know-card-wrapper {
    grid-gap: 15px;
    padding: 15px 21px;
    margin: 15px auto;
  }

  .banner-sec .know-card-wrapper {
    padding: 12px 21px;
  }

  .real-box h3 {
    font-size: 11px;
    line-height: 13px;
    letter-spacing: 0;
  }

  .real-box {
    grid-gap: 9px;
    padding: 9px;
  }

  .bottom-list-inner {
    grid-gap: 8px;
  }

  .real-icon-box {
    width: 28px;
    height: 28px;
    padding: 7px;
  }

  .real-box-wrapper {
    grid-gap: 9px;
    margin: 20px 0px;
  }

  .real-box span {
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 0;
  }

  .btn-secondary {
    width: 100%;
  }

  .know-card-icon-wrapper span {
    width: 21px;
    height: 21px;
    top: -5px;
    font-size: 8.8px;
    line-height: 14.2px;
  }

  .banner-tag {
    border-radius: 12px;
    padding: 15px 28px;
    gap: 5px;
    max-width: 367px;
    margin: -30px auto 44px;
    font-size: 13px;
    line-height: 18px;
  }

  .know-card-body p {
    font-size: 13px;
    line-height: 17px;
  }

  .banner-sec {
    padding: 44px 0px;
  }

  .banner-inner {
    margin: 0px -16px;
  }

  .know-card-body h3 {
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 7px;
  }

  .real-sec {
    padding: 0px 0px 60px;
  }

  .banner-sec .title-header h2 {
    margin-bottom: 0px;
  }

  .banner-sec .mt-44 {
    margin-top: 24px;
  }

  .traning-sec .real-box {
    padding: 12px 6px;
    grid-gap: 6px;
  }

  .traning-sec .btn-default {
    width: 100%;
    justify-content: center;
  }

  .product-box.active {
    padding: 29px 18px 18px;
  }

  .product-box-header h3 {
    font-size: 30px;
    line-height: 35px;
  }

  .product-icon-box {
    border-radius: 10.5px;
    width: 57px;
    height: 57px;
  }

  .think-box {
    border-radius: 16px;
    padding: 16px;
    grid-gap: 8px;
  }

  .para {
    font-size: 13px;
    line-height: 22.5px;
  }

  .think-box-acitve {
    padding: 16px;
    gap: 13px;
    border-radius: 16px;
    border-left: 4.803px solid #E2FF00;
    margin: 16px 0px;
  }

  .think-box-acitve-icon-box {
    width: 36px;
    height: 36px;
    padding: 10px;
  }

  .think-icon-box {
    width: 35px;
    height: 35px;
    padding: 10px;
  }

  .think-box2 {
    padding: 8px 0px;
    grid-gap: 10px;
  }

  .think-sec .btn-default {
    font-size: 14px;
  }

  .mind-bottom-box-wrapper {
    grid-template-columns: 4fr;
    grid-gap: 16px;
    margin-bottom: 24px;
  }

  .mind-box-wrapper {
    margin: 44px 0px 40px;
    grid-gap: 48px;
  }

  .mind-sec .btn-default {
    min-width: 100%;
  }

  .mind-sec {
    padding: 60px 0px;
    background-image: url(../images/wind-bg-mobile4.webp);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .accordion-button {
    font-size: 14.325px;
    line-height: 24.95px;
  }

  .accordion-body p {
    font-size: 14px;
    line-height: 20.025px;
  }

  .contact-box-wrapper {
    margin-top: 24px;
  }

  .contact-box-wrapper span {
    font-size: 13px;
    line-height: 20px;
    flex: 1;
  }

  .contact-media {
    padding: 13px 10px 30px;
  }

  .contact-box h3 {
    font-size: 20px;
    line-height: 23px;
  }

  .contact-box p {
    font-size: 12.4px;
    margin: 15px 0px 19px;
    line-height: 20.025px;
  }

  .tag-list-wrapper .tag {
    padding: 6.7px 12.4px;
    font-size: 9.55px;
    line-height: 13.4px;
  }

  .tag-list-wrapper {
    margin-top: 25px;
  }

  .contact-box-wrapper .btn-default {
    margin-top: 32px;
  }

  footer {
    padding: 60px 0px 15px;
  }

  footer p {
    font-size: 14px;
    margin: 8px 0px 27px;
    line-height: 20px;
  }

  footer {
    background: url(../images/footer-mobile4.webp);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .impressum-sec {
    background-image: url(../images/impresum-mobile.webp);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
	padding: 120px 0 56px !important;
  }
  
	.unterseite-sec-spez
	{
		padding: 55px 0 0px !important;
	}

  .impressum-sec2 {
    padding: 60px 0px;
  }
  
.impressum-sec h2,h1
{
	font-size:26px;
}

.impressum-box h2, .impressum-box h3
{
	font-size:18px;
}

.impressum-box p,.impressum-box .title4, .impressum-box ul li, .impressum-box .para3
{
	font-size:14px;
}

  footer ul li span {
    margin-top: 8px;
    font-size: 11px;
    line-height: 14px;
  }

  footer .btn-default {
    width: 100%;
    justify-content: center;
  }

  .footer-bottom {
    margin-top: 26px;
  }

  footer ul {
    grid-gap: 27px;
    margin-bottom: 25px;
  }

  footer h2 {
    font-size: 28px;
    line-height: 28px;
    max-width: 300px;
  }

  .contact-box h4 {
    font-size: 11.475px;
    line-height: 16.25px;
  }

  .contact-box-img img {
    max-width: 179px;
  }

  .divider {
    max-width: 84px;
  }

  .mind-sec h2 {
    max-width: 298px;
    font-size: 32px;
    line-height: 1em;
  }
  
  .mind-box span
  {
	  font-size:14px;
  }

  .faq-sec {
    padding: 60px 0px;
  }

  .mind-sec .bottom-tag {
    min-width: 100%;
  }

  .think-box2 span {
    font-size: 12px;
    line-height: 19px;
  }

  .think-box2 p {
    font-size: 10px;
    line-height: 16px;
  }

  .think-box-acitve h3 {
    font-size: 16px;
    line-height: 21px;
  }

  .think-box p {
    font-size: 9.607px;
    line-height: 13.724px;
  }

  .product-box ul li {
    font-size: 13px;
    line-height: 19px;
  }

  .tiny-spacer {
    padding: 44px 0px 22px;
  }

  .product-bottom-list li span {
    font-size: 11px;
    line-height: 15px;
  }

  .product-box.active .product-box-header span {
    font-size: 13px;
    line-height: 19px;
  }

  .traning-sec {
    padding-bottom: 60px;
  }

  .product-sec {
    padding: 60px 0px;
  }

  .traning-sec .real-box-wrapper {
    margin: 20px 0px;
    grid-gap: 12px;
  }
}

@media (max-width:429px)
{
	.btn-default, .btn-secondary
	{
		font-size:15px;
	}

  .hero-sec .btn-secondary,
  .hero-sec .btn-default {
    justify-content: center;
  }

  .real-box-wrapper {
    flex-wrap: wrap;
  }

  .banner-tag {
    padding: 15px 21px;
  }

  .contact-box .btn-default {
    padding: 20px 21px;
  }

  .banner-sec .mt-44 {
    margin-top: 0px;
  }

  .contact-block-img-holder {
    width: 219px;
    margin: 0 auto;
  }


  .contact-checklist-icon-box {
    width: 28px;
    height: 28px;
  }

  .contact-checklist-wrapper {
    gap: 16px 11px;
  }

  .contact-checklist-wrapper {
    grid-template-columns: 3fr;
  }

  .map-box {
    border-radius: 11px;
  }

  .watsapp-banner .btn-default {
    font-size: 14px;
  }

  .contact-block-dark {
    padding: 30px 24px;
  }

  .dortmund-box {
    padding: 24px 12px;
  }

}

@media (max-width: 767px)
{
	.traning-sec::before
	{
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		background: linear-gradient(0deg, rgba(0, 0, 0, 0.60) 0%, rgba(0, 0, 0, 0.20) 100%);
		z-index: -1;
	}
}